<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="re-185">Re-185</h1>
<p>Element: Rhenium (Z = 75); natural abundance: 37.4 %</p>
<p>Results found: (11) [‘t21’, ‘j22’, ‘j4t0’, ‘j4t1’, ‘j311’, ‘b71’, ‘j32’, ‘j33’, ‘b80’, ‘jnd50’, ‘j4t2’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.1; Collisions: 1.33996e+01 +/- 0.0 %</p>
<p>b80 time: 10.0; Collisions: 1.41973e+01 +/- 0.0 %</p>
<p>j33 time: 9.7; Collisions: 1.33610e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.2; Collisions: 1.33799e+01 +/- 0.0 %</p>
<p>t21 time: 9.4; Collisions: 1.33972e+01 +/- 0.0 %</p>
<p>b71 time: 9.8; Collisions: 1.42661e+01 +/- 0.0 %</p>
<p>j32 time: 9.3; Collisions: 1.27210e+01 +/- 0.0 %</p>
<p>j311 time: 9.0; Collisions: 1.33767e+01 +/- 0.0 %</p>
<p>j22 time: 9.6; Collisions: 1.36555e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 5.6 % (refs), 30.3 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.3 %</p>
<p>jnd50: rms = 19.1 %</p>
<p>j33: rms = 11.8 %</p>
<p>b80: rms = 16.5 %</p>
<p>j22: rms = 23.4 %</p>
<p>j311: rms = 18.0 %</p>
<p>j32: rms = 32.2 %</p>
<p>b71: rms = 21.2 %</p>
</body>
</html>
